tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Please help ! configure Tomcat 5.5.12 and Eclipse 3.1 for debugging
Date Mon, 24 Oct 2005 21:24:42 GMT
> From: Sara Hugh [mailto:sarah_662005@yahoo.com] 
> Subject: Please help ! configure Tomcat 5.5.12 and Eclipse 
> 3.1 for debugging
> 
>   For Eclipse, the setting is same as previous
> version, but for Tomcat 5.5.12, the script file for
> windows (catalina.bat) does not exist.

It does if you use the right download: for Windows, this is the .zip
file.  The .exe installer assumes you're going to run Tomcat only as a
service and does not include the script files.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY
MATERIAL and is thus for use only by the intended recipient. If you
received this in error, please contact the sender and delete the e-mail
and its attachments from all computers.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message